<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			
		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="NewConnectionScene_P" Pos="0, 0, 480, 380" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="244" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
		
			<Static Id="4001" Pos="0, 10, 480, 36"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="245" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="4002" Pos="15, 46, 459, 95" Margin="10, 10, 10, 10" Style="0x10010080" ExStyle="0x00000000" TextId="" FontId="7" BgImage="btn_common_input.png" BgImgBlock="3"/>
			
			<Static Id="4003" Pos="0, 105, 480, 131"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="254" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4004" FriendlyName="SecurityTypeComboBox" Pos="15, 141, 459, 190" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 444, 49" FontId="7" TextColorId="4,1,5"/>
			
			<Button Id="4015" FriendlyName="HiddenNetworkCheckBox_none" Pos="15, 200, 475, 240" Style="0x50012D43" ExStyle="0x00000000" TextId="403" TextPos="45, 0, 405, 40" FontId="7" TextColorId="4"/>
			<Button Id="4016" FriendlyName="ad_hocCheckBox_none" Pos="15, 250, 475, 290" Style="0x50012D43" ExStyle="0x00000000" TextId="404" TextPos="45, 0, 405, 40" FontId="7" TextColorId="4"/>
			
			<Static Id="4005" Pos="0, 200, 480, 226"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="256" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4006" FriendlyName="KeyIndexComboBox" Pos="15, 236, 459, 285" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 444, 49" FontId="7" TextColorId="4,1,5"/>
			
			<Static Id="4013" Pos="0, 200, 480, 226"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="249" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4014" FriendlyName="DataEncryptionComboBox" Pos="15, 236, 459, 285" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 444, 49" FontId="7" TextColorId="4,1,5"/>
			
			<Static Id="4011" Pos="0, 295, 480, 321"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="250" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="4012" FriendlyName="KeyForWPA-PSKInputBox" Pos="15, 331, 459, 380" Margin="10, 5, 10, 5" Style="0x10010080" ExStyle="0x00000000" TextId="" FontId="7" BgImage="btn_common_input.png" BgImgBlock="3"/>
						
			<Static Id="4007" Pos="0, 295, 480, 321"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="250" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="4008" FriendlyName="KeyForWEPInputBox" Pos="15, 331, 459, 380" Margin="10, 5, 10, 5" Style="0x10010080" ExStyle="0x00000000" TextId="" FontId="7" BgImage="btn_common_input.png" BgImgBlock="3"/>
			
			<Button Id="4017" FriendlyName="HiddenNetworkCheckBox_other" Pos="15, 390, 475, 430" Style="0x50012D43" ExStyle="0x00000000" TextId="403" TextPos="45, 0, 405, 40" FontId="7" TextColorId="4"/>
			<Button Id="4018" FriendlyName="ad_hocCheckBox_other" Pos="15, 440, 475, 480" Style="0x50012D43" ExStyle="0x00000000" TextId="404" TextPos="45, 0, 405, 40" FontId="7" TextColorId="4"/>
			
			<Static Id="4009" Pos="0, 295, 480, 321"  Margin="15, 0, 15, 0" Style="0x50020000" ExStyle="0x00000000" TextId="255" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4010" FriendlyName="EAPTypeComboBox" Pos="15, 331, 459, 380" Style="0x10000003" ExStyle="0x00000008" TextPos="15, 0, 444, 49" FontId="7" TextColorId="4,1,5"/>
		</div>
	</Scene>
	
	<Scene name="NewConnectionScene_L" Pos="0, 0, 800, 274" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1" FontId="29" TextColorId="4" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			
			<Static Id="4001" Pos="0, 10, 320, 28"  Margin="10, 0, 10, 0" Style="0x50020000" ExStyle="0x00000000" TextId="245" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="4002" Pos="10, 36, 310, 70" Margin="10, 9, 10, 9" Style="0x10010080" ExStyle="0x00000000" TextId="" FontId="7" BgImage="common_btn_input.png" BgImgBlock="3"/>
			
			<Static Id="4003" Pos="0, 80, 320, 98"  Margin="10, 0, 10, 0" Style="0x50020000" ExStyle="0x00000000" TextId="234" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4004" FriendlyName="SecurityTypeComboBox" Pos="10, 106, 308, 140" Style="0x10000003" ExStyle="0x00000008" TextPos="10, 0, 298, 34" FontId="7" TextColorId="4,1,5"/>
			
			<Static Id="4005" Pos="0, 150, 320, 168"  Margin="10, 0, 10, 0" Style="0x50020000" ExStyle="0x00000000" TextId="243" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4006" FriendlyName="KeyIndexComboBox" Pos="10, 176, 308, 210" Style="0x10000003" ExStyle="0x00000008" TextPos="10, 0, 298, 34" FontId="7" TextColorId="4,1,5"/>
			
			<Static Id="4007" Pos="0, 220, 320, 238"  Margin="10, 0, 10, 0" Style="0x50020000" ExStyle="0x00000000" TextId="250" FontId="7" TextColorId="4" BgImage=""/>
			<Edit   Id="4008" Pos="10, 246, 310, 280" Margin="10, 9, 10, 9" Style="0x10010080" ExStyle="0x00000000" TextId="" FontId="7" BgImage="common_btn_input.png" BgImgBlock="3"/>
			
			<Static Id="4009" Pos="0, 290, 320, 308"  Margin="10, 0, 10, 0" Style="0x50020000" ExStyle="0x00000000" TextId="242" FontId="7" TextColorId="4" BgImage=""/>
			<Combobox Id="4010" FriendlyName="EAPTypeComboBox" Pos="10, 316, 308, 350" Style="0x10000003" ExStyle="0x00000008" TextPos="10, 0, 298, 34" FontId="7" TextColorId="4,1,5"/>
		</div>
	</Scene>
	
</UI>